# GetItemArtworkPathParamElement


## Values

| Name                                      | Value                                     |
| ----------------------------------------- | ----------------------------------------- |
| `GetItemArtworkPathParamElementThumb`     | thumb                                     |
| `GetItemArtworkPathParamElementArt`       | art                                       |
| `GetItemArtworkPathParamElementClearLogo` | clearLogo                                 |
| `GetItemArtworkPathParamElementBanner`    | banner                                    |
| `GetItemArtworkPathParamElementPoster`    | poster                                    |
| `GetItemArtworkPathParamElementTheme`     | theme                                     |